Bug 230886 - allow (un)subscribing multiple folder at once
Summary: allow (un)subscribing multiple folder at once
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Unclassified
Component: folders (show other bugs)
Version: 4.9.0
Platform: openSUSE RPMs Unspecified
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-15 22:07 UTC by Silver Salonen
Modified: 2012-08-28 18:19 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.10


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Silver Salonen 2010-03-15 22:07:11 UTC
Version:            (using KDE 4.4.1)
Installed from:    openSUSE RPMs

I have quite a long list of IMAP-folders. If I want to (un)subscribe many of them, I have to do it one-by-one, because multiple folders cannot be selected (eg. by holding down shift).
Comment 1 Myriam Schweingruber 2012-08-18 08:10:15 UTC
Thank you for your feature request. Kmail1 is currently unmaintained so we are closing all wishes. Please feel free to reopen a feature request for Kmail2 if it has not already been implemented.
Thank you for your understanding.
Comment 2 Luigi Toscano 2012-08-19 00:04:37 UTC
Instead of creating a new feature request, please confirm here if the wishlist is still valid for kmail2.
Comment 3 Laurent Montel 2012-08-28 18:18:58 UTC
Git commit 2733491251579aad49232c80ec492f41d4b7129d by Montel Laurent.
Committed on 28/08/2012 at 20:16.
Pushed by mlaurent into branch 'master'.

Fix Bug 230886 - allow (un)subscribing multiple folder at once

FIXED-IN: 4.10

M  +55   -3    akonadi/subscriptiondialog.cpp
M  +2    -0    akonadi/subscriptiondialog_p.h

http://commits.kde.org/kdepimlibs/2733491251579aad49232c80ec492f41d4b7129d